1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Tomcat 5.5.15

Discussion in 'Plesk for Windows - 8.x and Older' started by mk47_, Feb 3, 2006.

  1. mk47_

    mk47_ Guest

    0
     
    Hello friends,
    is it possible to install Tomcat 5.5.15 in plesk 7.5?

    Thank you.
     
  2. OlegB

    OlegB Guest

    0
     
    Actually we did not test this version of Tomcat. You can try to update Tomcat supplied with Plesk. But please note that we can't guarantee 100% efficiency. An one more thing, it should be better that you've got no domains with Tomcat configured because new installation will replace current configuration files for Tomcat.
     
Loading...